<?php
/**
*
* @package - User Status Image or Text MOD [Spanish]
* @author all4phone
* @version $Id$
* @file				info_acp_usit.php
* @copyright (c) 2011-2012 all4phone (http://phpbbmods.cba.pl/)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_USIT_SETTINGS'						=> 'User Status Image or Text - Ajustes',
	'ACP_CAT_USIT'							=> 'User Status Image or Text MOD',
	
	'ACP_USIT_TITLE'						=> 'User Status Image or Text MOD',
	'ACP_USIT_CONFIG'						=> 'Configuración',
	'ACP_USIT_CONFIG_EXPLAIN'				=> 'Configuración de User Status Image or Text MOD',
	
	'ACP_USIT_MAIN_CONFIG'					=> 'Configuración principal',
	'ACP_USIT_VERSION'             			=> 'Versión',
	'ACP_USIT_VERSION_EXPLAIN'     			=> 'Versión actual de User Status Image or Text MOD',
	
	'ACP_USIT_ENABLE'						=> 'Habilitar User Status Image or Text MOD',
	'ACP_USIT_ENABLE_EXPLAIN'				=> 'Aquí puede habilitar/deshabilitar esta modificación.<br />Elija Si o No.',
	
	'ACP_USIT_POST_PROFILE'					=> 'Perfil en Mensajes',
	'ACP_USIT_POST_PROFILE_EXPLAIN'			=> 'Aquí puede habilitar/deshabilitar el Estado (conectado, desconectado, baneado - imagen/texto) en Perfil en Mensajes.',
	
	'ACP_USIT_PROFILE'						=> 'Perfil',
	'ACP_USIT_PROFILE_EXPLAIN'				=> 'Aquí puede habilitar/deshabilitar el Estado (conectado, desconectado, baneado - imagen/texto) viendo un Perfil.',
	
	'ACP_USIT_MEMBER'						=> 'Lista de Usuarios',
	'ACP_USIT_MEMBER_EXPLAIN'				=> 'Aquí puede habilitar/deshabilitar el Estado (conectado, desconectado, baneado - imagen/texto) en Lista de Usuarios.',
	
	'ACP_USIT_PM_PROFILE'					=> 'Viendo un MP',
	'ACP_USIT_PM_PROFILE_EXPLAIN'			=> 'Aquí puede habilitar/deshabilitar el Estado (conectado, desconectado, baneado - imagen/texto) viendo un MP.',
	
	'ACP_USIT_TEAM'							=> 'El Equipo',
	'ACP_USIT_TEAM_EXPLAIN'					=> 'Aquí puede habilitar/deshabilitar el Estado (conectado, desconectado - imagen/texto) viendo El Equipo.',
	
	'ACP_USIT_TEXT'							=> 'Texto o imagen',
	'ACP_USIT_TEXT_EXPLAIN'					=> 'Elija texto o imagen para mostrar en "Estado".',
	'ACP_TEXT'								=> 'Texto',
	'ACP_IMAGE'								=> 'Imagen',
	
	'ACP_USIT_SELECTION_OF_IMAGE'			=> 'Seleccionar una imagen',
	'ACP_STATUS_IMAGES'						=> 'Imágenes de estado',
	'ACP_STATUS_IMAGES_EXPLAIN'				=> 'De las imágenes disponibles, seleccione una que sea la más adecuada para el foro.',
	'ACP_SEE_ALL'							=> 'Para ver las nuevas imágenes:',
	'ACP_TO_SEE_AVAILABLE'					=> 'Para ver imágenes de estado disponibles - Habilitar (arriba) la opción "Imagen" por favor.',
	
	'ACP_USIT_ON1'							=> 'images/onoffban/on_1.png',
	'ACP_USIT_ON2'							=> 'images/onoffban/on_2.png',
	'ACP_USIT_ON3'							=> 'images/onoffban/on_3.png',
	'ACP_USIT_ON4'							=> 'images/onoffban/on_4.png',
	'ACP_USIT_ON5'							=> 'images/onoffban/on_5.png',
	'ACP_USIT_ON6'							=> 'images/onoffban/on_6.png',
	'ACP_USIT_ON7'							=> 'images/onoffban/on_7.png',
	'ACP_USIT_ON8'							=> 'images/onoffban/on_8.png',
	'ACP_USIT_ON9'							=> 'images/onoffban/on_9.png',
	'ACP_USIT_ON10'							=> 'images/onoffban/on_10.png',
	'ACP_USIT_OFF1'							=> 'images/onoffban/off_1.png',
	'ACP_USIT_OFF2'							=> 'images/onoffban/off_2.png',
	'ACP_USIT_OFF3'							=> 'images/onoffban/off_3.png',
	'ACP_USIT_OFF4'							=> 'images/onoffban/off_4.png',
	'ACP_USIT_OFF5'							=> 'images/onoffban/off_5.png',
	'ACP_USIT_OFF6'							=> 'images/onoffban/off_6.png',
	'ACP_USIT_OFF7'							=> 'images/onoffban/off_7.png',
	'ACP_USIT_OFF8'							=> 'images/onoffban/off_8.png',
	'ACP_USIT_OFF9'							=> 'images/onoffban/off_9.png',
	'ACP_USIT_OFF10'						=> 'images/onoffban/off_10.png',
	'ACP_USIT_BAN1'							=> 'images/onoffban/ban_1.png',
	'ACP_USIT_BAN2'							=> 'images/onoffban/ban_2.png',
	'ACP_USIT_BAN3'							=> 'images/onoffban/ban_3.png',
	'ACP_USIT_BAN4'							=> 'images/onoffban/ban_4.png',
	'ACP_USIT_BAN5'							=> 'images/onoffban/ban_5.png',
	'ACP_USIT_BAN6'							=> 'images/onoffban/ban_6.png',
	'ACP_USIT_BAN7'							=> 'images/onoffban/ban_7.png',
	'ACP_USIT_BAN8'							=> 'images/onoffban/ban_8.png',
	'ACP_USIT_BAN9'							=> 'images/onoffban/ban_9.png',
	'ACP_USIT_BAN10'						=> 'images/onoffban/ban_10.png',
	'ACP_USIT_ON'							=> 'Conectado',
	'ACP_USIT_OFF'							=> 'Desconectado',
	'ACP_USIT_BAN'							=> 'Baneado',
	'ACP_PRESS'								=> 'P R E S I O N A R',
	'ACP_PRESS_B'							=> 'Pulse el botón para ver nuevas imágenes',
	
	'ACP_MOD_VERSION_CHECK'				=> 'Comprobar actualizaciones del MOD',
	'ANNOUNCEMENT_TOPIC'				=> 'Anuncio del Lanzamiento',
	'CURRENT_VERSION'					=> 'Versión actual',
	'DOWNLOAD_LATEST'					=> 'Descargar última versión',
	'LATEST_VERSION'					=> 'Última versión',
	'NO_ACCESS_MODS_DIRECTORY'			=> 'No se puede abrir adm/mods, compruebe para asegurarse de que el directorio existe, y tiene permiso de lectura dicho directorio',
	'NO_INFO'							=> 'No se pudo conectar al servidor de la versión',
	'NOT_UP_TO_DATE'					=> '%s no esta al día',
	'RELEASE_ANNOUNCEMENT'				=> 'Tema del Anuncio',
	'UP_TO_DATE'						=> '%s esta al día',
	'VERSION_CHECK'						=> 'Comprobar versión del MOD',
	'VERSION_CHECK_EXPLAIN'				=> 'Comprueba si tus MODs están al día',
	
	'ACP_USIT_SIG_FOOTER'					=> '<span style="padding-left: 180px;">User Status Image or Text MOD por <a href="http://phpbbmods.cba.pl">phpBBMods</a></span>',
	
		
	'ACP_USIT_SETTINGS_CHANGED'				=> 'Ajustes de User Status Image or Text MOD cambiados correctamente',
	'LOG_USIT_SETTINGS_CHANGED'				=> 'Ajustes cambiados',
	'LOG_LOG_USIT_SETTINGS_CHANGED'			=> 'Ajustes cambiados',
));

?>