<?php
/**
*
* @package - User Status Image or Text MOD [English]
* @author all4phone
* @version $Id$
* @file				info_acp_usit.php
* @copyright (c) 2011-2012 all4phone (http://phpbbmods.cba.pl/)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_USIT_SETTINGS'						=> 'User Status Image or Text - Ustawienia',
	'ACP_CAT_USIT'							=> 'User Status Image or Text MOD',
	
	'ACP_USIT_TITLE'						=> 'User Status Image or Text MOD',
	'ACP_USIT_CONFIG'						=> 'Konfiguracja',
	'ACP_USIT_CONFIG_EXPLAIN'				=> 'Konfiguracja User Status Image or Text MOD',
	
	'ACP_USIT_MAIN_CONFIG'					=> 'Konfiguracja głowna',
	'ACP_USIT_VERSION'             			=> 'Wersja',
	'ACP_USIT_VERSION_EXPLAIN'     			=> 'Aktualna wersja User Status Image or Text MOD',
	
	'ACP_USIT_ENABLE'						=> 'Włącz User Status Image or Text MOD',
	'ACP_USIT_ENABLE_EXPLAIN'				=> 'Tutaj możesz włączyć/wyłączyć tą modyfikację.<br />Wybierz Tak lub Nie.',
	
	'ACP_USIT_POST_PROFILE'					=> 'Profil Postu',
	'ACP_USIT_POST_PROFILE_EXPLAIN'			=> 'Tutaj możesz włączyć/wyłączyć Status (online, offline, banned - image/text) w Profilu Postu.',
	
	'ACP_USIT_PROFILE'						=> 'Profil',
	'ACP_USIT_PROFILE_EXPLAIN'				=> 'Tutaj możesz włączyć/wyłączyć Status (online, offline, banned - image/text) w Podglądzie Profiu.',
	
	'ACP_USIT_MEMBER'						=> 'Lista Użytkowników',
	'ACP_USIT_MEMBER_EXPLAIN'				=> 'Tutaj możesz włączyć/wyłączyć Status (online, offline, banned - image/text) na Liście Użytkowników.',
	
	'ACP_USIT_PM_PROFILE'					=> 'Widok PW',
	'ACP_USIT_PM_PROFILE_EXPLAIN'			=> 'Tutaj możesz włączyć/wyłączyć Status (online, offline, banned - image/text) w Widoku PW',
	
	'ACP_USIT_TEAM'							=> 'Załoga',
	'ACP_USIT_TEAM_EXPLAIN'					=> 'Tutaj możesz włączyć/wyłączyć Status (online, offline - image/text) w Widoku Załoga.',
	
	'ACP_USIT_TEXT'							=> 'Tekst lub obraz',
	'ACP_USIT_TEXT_EXPLAIN'					=> 'Wybierz tekst lub obraz aby wyświetlić "Status".',
	'ACP_TEXT'								=> 'tekst',
	'ACP_IMAGE'								=> 'obraz',
	
	'ACP_USIT_SELECTION_OF_IMAGE'			=> 'Zaznacz obraz',
	'ACP_STATUS_IMAGES'						=> 'Obrazy Statusu',
	'ACP_STATUS_IMAGES_EXPLAIN'				=> 'Spośród dostępnych obrazów wybierz jeden, który jest najbardziej odpowiedni dla Twojego forum.',
	'ACP_SEE_ALL'							=> 'Aby zobaczyć nowe obrazy:',
	'ACP_TO_SEE_AVAILABLE'					=> 'Aby zobaczyć dostępne obrazy statusu - proszę włączyć (powyżej) opcję "obraz".',
	
	'ACP_USIT_ON1'							=> 'images/onoffban/on_1.png',
	'ACP_USIT_ON2'							=> 'images/onoffban/on_2.png',
	'ACP_USIT_ON3'							=> 'images/onoffban/on_3.png',
	'ACP_USIT_ON4'							=> 'images/onoffban/on_4.png',
	'ACP_USIT_ON5'							=> 'images/onoffban/on_5.png',
	'ACP_USIT_ON6'							=> 'images/onoffban/on_6.png',
	'ACP_USIT_ON7'							=> 'images/onoffban/on_7.png',
	'ACP_USIT_ON8'							=> 'images/onoffban/on_8.png',
	'ACP_USIT_ON9'							=> 'images/onoffban/on_9.png',
	'ACP_USIT_ON10'							=> 'images/onoffban/on_10.png',
	'ACP_USIT_OFF1'							=> 'images/onoffban/off_1.png',
	'ACP_USIT_OFF2'							=> 'images/onoffban/off_2.png',
	'ACP_USIT_OFF3'							=> 'images/onoffban/off_3.png',
	'ACP_USIT_OFF4'							=> 'images/onoffban/off_4.png',
	'ACP_USIT_OFF5'							=> 'images/onoffban/off_5.png',
	'ACP_USIT_OFF6'							=> 'images/onoffban/off_6.png',
	'ACP_USIT_OFF7'							=> 'images/onoffban/off_7.png',
	'ACP_USIT_OFF8'							=> 'images/onoffban/off_8.png',
	'ACP_USIT_OFF9'							=> 'images/onoffban/off_9.png',
	'ACP_USIT_OFF10'						=> 'images/onoffban/off_10.png',
	'ACP_USIT_BAN1'							=> 'images/onoffban/ban_1.png',
	'ACP_USIT_BAN2'							=> 'images/onoffban/ban_2.png',
	'ACP_USIT_BAN3'							=> 'images/onoffban/ban_3.png',
	'ACP_USIT_BAN4'							=> 'images/onoffban/ban_4.png',
	'ACP_USIT_BAN5'							=> 'images/onoffban/ban_5.png',
	'ACP_USIT_BAN6'							=> 'images/onoffban/ban_6.png',
	'ACP_USIT_BAN7'							=> 'images/onoffban/ban_7.png',
	'ACP_USIT_BAN8'							=> 'images/onoffban/ban_8.png',
	'ACP_USIT_BAN9'							=> 'images/onoffban/ban_9.png',
	'ACP_USIT_BAN10'						=> 'images/onoffban/ban_10.png',
	'ACP_USIT_ON'							=> 'online',
	'ACP_USIT_OFF'							=> 'offline',
	'ACP_USIT_BAN'							=> 'banned',
	'ACP_PRESS'								=> 'WCIŚNIJ',
	'ACP_PRESS_B'							=> 'Wciśnij przycisk, aby zobaczyć nowe obrazy',
	
	'ACP_MOD_VERSION_CHECK'				=> 'Sprawdź aktualizację MODa',
	'ANNOUNCEMENT_TOPIC'				=> 'Temat modyfikacji',
	'CURRENT_VERSION'					=> 'Aktualna Wersja',
	'DOWNLOAD_LATEST'					=> 'Pobierz najnowszą wersję',
	'LATEST_VERSION'					=> 'Najnowsza Wersja',
	'NO_ACCESS_MODS_DIRECTORY'			=> 'Nie można otworzyć adm/mods, upewnij się, że katalog istnieje i masz uprawnienia do odczytu tego katalogu',
	'NO_INFO'							=> 'Brak kontaktu z serwerem',
	'NOT_UP_TO_DATE'					=> '%s jest nieaktualna',
	'RELEASE_ANNOUNCEMENT'				=> 'Temat modyfikacji',
	'UP_TO_DATE'						=> '%s jest aktualna',
	'VERSION_CHECK'						=> 'Sprawdź wersję MODa',
	'VERSION_CHECK_EXPLAIN'				=> 'Sprawdza, czy Twoje modyfikacje są aktualne',
	
	'ACP_USIT_SIG_FOOTER'					=> '<span style="padding-left: 180px;">User Status Image or Text MOD by <a href="http://phpbbmods.cba.pl">phpBBMods</a></span>',
	
	'ACP_USIT_SETTINGS_CHANGED'				=> 'Ustawienia User Status Image or Text MOD zmienione pomyślnie',
	'LOG_USIT_SETTINGS_CHANGED'				=> 'Ustawienia zmienione',
	'LOG_LOG_USIT_SETTINGS_CHANGED'			=> 'Ustawienia zmienione',
));

?>