<?php
/**
*
* @package - User Status Image or Text MOD [English]
* @author all4phone
* @version $Id$
* @file				info_acp_usit.php
* @copyright (c) 2011-2012 all4phone (http://phpbbmods.cba.pl/)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_USIT_SETTINGS'						=> 'User Status Image or Text - Settings',
	'ACP_CAT_USIT'							=> 'User Status Image or Text MOD',
	
	'ACP_USIT_TITLE'						=> 'User Status Image or Text MOD',
	'ACP_USIT_CONFIG'						=> 'Configuration',
	'ACP_USIT_CONFIG_EXPLAIN'				=> 'Configuration of User Status Image or Text MOD',
	
	'ACP_USIT_MAIN_CONFIG'					=> 'Main Configuration',
	'ACP_USIT_VERSION'             			=> 'Version',
	'ACP_USIT_VERSION_EXPLAIN'     			=> 'Current version of the User Status Image or Text MOD',
	
	'ACP_USIT_ENABLE'						=> 'Enable User Status Image or Text MOD',
	'ACP_USIT_ENABLE_EXPLAIN'				=> 'Here You can enable/disable this modification.<br />Choose Yes or No.',
	
	'ACP_USIT_POST_PROFILE'					=> 'Post Profile',
	'ACP_USIT_POST_PROFILE_EXPLAIN'			=> 'Here You can enable/disable Status (online, offline, banned - image/text) in Post Profile.',
	
	'ACP_USIT_PROFILE'						=> 'Profile',
	'ACP_USIT_PROFILE_EXPLAIN'				=> 'Here You can enable/disable Status (online, offline, banned - image/text) in Viewing profile.',
	
	'ACP_USIT_MEMBER'						=> 'Memberlist',
	'ACP_USIT_MEMBER_EXPLAIN'				=> 'Here You can enable/disable Status (online, offline, banned - image/text) on Memberlist.',
	
	'ACP_USIT_PM_PROFILE'					=> 'View PM',
	'ACP_USIT_PM_PROFILE_EXPLAIN'			=> 'Here You can enable/disable Status (online, offline, banned - image/text) on view PM.',
	
	'ACP_USIT_TEAM'							=> 'The Team',
	'ACP_USIT_TEAM_EXPLAIN'					=> 'Here You can enable/disable Status (online, offline - image/text) on view The Team.',
	
	'ACP_USIT_TEXT'							=> 'Text or image',
	'ACP_USIT_TEXT_EXPLAIN'					=> 'Choose text or image to display "Status".',
	'ACP_TEXT'								=> 'text',
	'ACP_IMAGE'								=> 'image',
	
	'ACP_USIT_SELECTION_OF_IMAGE'			=> 'Select the image',
	'ACP_STATUS_IMAGES'						=> 'Status images',
	'ACP_STATUS_IMAGES_EXPLAIN'				=> 'From the available images, select one which is the most suitable for your board.',
	'ACP_SEE_ALL'							=> 'To see new images:',
	'ACP_TO_SEE_AVAILABLE'					=> 'To see available status images - enable (above) "image" option please.',
	
	'ACP_USIT_ON1'							=> 'images/onoffban/on_1.png',
	'ACP_USIT_ON2'							=> 'images/onoffban/on_2.png',
	'ACP_USIT_ON3'							=> 'images/onoffban/on_3.png',
	'ACP_USIT_ON4'							=> 'images/onoffban/on_4.png',
	'ACP_USIT_ON5'							=> 'images/onoffban/on_5.png',
	'ACP_USIT_ON6'							=> 'images/onoffban/on_6.png',
	'ACP_USIT_ON7'							=> 'images/onoffban/on_7.png',
	'ACP_USIT_ON8'							=> 'images/onoffban/on_8.png',
	'ACP_USIT_ON9'							=> 'images/onoffban/on_9.png',
	'ACP_USIT_ON10'							=> 'images/onoffban/on_10.png',
	'ACP_USIT_OFF1'							=> 'images/onoffban/off_1.png',
	'ACP_USIT_OFF2'							=> 'images/onoffban/off_2.png',
	'ACP_USIT_OFF3'							=> 'images/onoffban/off_3.png',
	'ACP_USIT_OFF4'							=> 'images/onoffban/off_4.png',
	'ACP_USIT_OFF5'							=> 'images/onoffban/off_5.png',
	'ACP_USIT_OFF6'							=> 'images/onoffban/off_6.png',
	'ACP_USIT_OFF7'							=> 'images/onoffban/off_7.png',
	'ACP_USIT_OFF8'							=> 'images/onoffban/off_8.png',
	'ACP_USIT_OFF9'							=> 'images/onoffban/off_9.png',
	'ACP_USIT_OFF10'						=> 'images/onoffban/off_10.png',
	'ACP_USIT_BAN1'							=> 'images/onoffban/ban_1.png',
	'ACP_USIT_BAN2'							=> 'images/onoffban/ban_2.png',
	'ACP_USIT_BAN3'							=> 'images/onoffban/ban_3.png',
	'ACP_USIT_BAN4'							=> 'images/onoffban/ban_4.png',
	'ACP_USIT_BAN5'							=> 'images/onoffban/ban_5.png',
	'ACP_USIT_BAN6'							=> 'images/onoffban/ban_6.png',
	'ACP_USIT_BAN7'							=> 'images/onoffban/ban_7.png',
	'ACP_USIT_BAN8'							=> 'images/onoffban/ban_8.png',
	'ACP_USIT_BAN9'							=> 'images/onoffban/ban_9.png',
	'ACP_USIT_BAN10'						=> 'images/onoffban/ban_10.png',
	'ACP_USIT_ON'							=> 'online',
	'ACP_USIT_OFF'							=> 'offline',
	'ACP_USIT_BAN'							=> 'banned',
	'ACP_PRESS'								=> 'P R E S S',
	'ACP_PRESS_B'							=> 'Press button to see new images',
	
	'ACP_MOD_VERSION_CHECK'				=> 'Check for MOD updates',
	'ANNOUNCEMENT_TOPIC'				=> 'Release Announcement',
	'CURRENT_VERSION'					=> 'Current Version',
	'DOWNLOAD_LATEST'					=> 'Download Latest Version',
	'LATEST_VERSION'					=> 'Latest Version',
	'NO_ACCESS_MODS_DIRECTORY'			=> 'Unable to open adm/mods, check to make sure that directory exists and you have read permission on that directory',
	'NO_INFO'							=> 'Version server could not be contacted',
	'NOT_UP_TO_DATE'					=> '%s is not up to date',
	'RELEASE_ANNOUNCEMENT'				=> 'Annoucement Topic',
	'UP_TO_DATE'						=> '%s is up to date',
	'VERSION_CHECK'						=> 'MOD Version Check',
	'VERSION_CHECK_EXPLAIN'				=> 'Checks to see if your mods are up to date',
	
	'ACP_USIT_SIG_FOOTER'					=> '<span style="padding-left: 180px;">User Status Image or Text MOD by <a href="http://phpbbmods.cba.pl">phpBBMods</a></span>',
	
		
	'ACP_USIT_SETTINGS_CHANGED'				=> 'Settings User Status Image or Text MOD changed successfully',
	'LOG_USIT_SETTINGS_CHANGED'				=> 'Settings changed',
	'LOG_LOG_USIT_SETTINGS_CHANGED'			=> 'Settings changed',
));

?>