<?php
/**
*
* @package - User Status Image or Text MOD [French]
* @author all4phone
* @version $Id$
* @file				info_acp_usit.php
* @copyright (c) 2011-2012 all4phone (http://phpbbmods.cba.pl/)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
* @Translation by FranckTH (http://www.pirate-ansoba.fr/rpa/)
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_USIT_SETTINGS'						=> 'Paramètres - Statut Utilisateur Image ou Texte',
	'ACP_CAT_USIT'							=> 'MOD Statut Utilisateur Image ou Texte',
	
	'ACP_USIT_TITLE'						=> 'MOD Statut Utilisateur Image ou Texte',
	'ACP_USIT_CONFIG'						=> 'Configuration',
	'ACP_USIT_CONFIG_EXPLAIN'				=> 'Configuration du Mod Statut Utilisateur Image ou Texte',
	
	'ACP_USIT_MAIN_CONFIG'					=> 'Configuration générale',
	'ACP_USIT_VERSION'             			=> 'Version',
	'ACP_USIT_VERSION_EXPLAIN'     			=> 'Version actuelle du Mot Statut Utilisateur Image ou Texte',
	
	'ACP_USIT_ENABLE'						=> 'Activer le Mod Statut Utilisateur Image ou Texte',
	'ACP_USIT_ENABLE_EXPLAIN'				=> 'Vous pouvez ici activer/désactiver cette modification.<br />Choisir Oui ou Non.',
	
	'ACP_USIT_POST_PROFILE'					=> 'Profil du forum',
	'ACP_USIT_POST_PROFILE_EXPLAIN'			=> 'Vous pouvez ici activer/désactiver le Statut (en ligne, hors-ligne, banni - image/texte) dans le profil du forum.',
	
	'ACP_USIT_PROFILE'						=> 'Profil',
	'ACP_USIT_PROFILE_EXPLAIN'				=> 'Vous pouvez ici activer/désactiver le Statut (en ligne, hors-ligne, banni - image/texte) dans la vue du profil.',
	
	'ACP_USIT_MEMBER'						=> 'Liste des Membres',
	'ACP_USIT_MEMBER_EXPLAIN'				=> 'Vous pouvez ici activer/désactiver le Statut (en ligne, hors-ligne, banni - image/texte) dans la liste des membres.',
	
	'ACP_USIT_PM_PROFILE'					=> 'Messagerie Privée',
	'ACP_USIT_PM_PROFILE_EXPLAIN'			=> 'Vous pouvez ici activer/désactiver le Statut (en ligne, hors-ligne, banni - image/texte) dans la messagerie privée.',
	
	'ACP_USIT_TEAM'							=> 'L’Equipe du forum',
	'ACP_USIT_TEAM_EXPLAIN'					=> 'Vous pouvez ici activer/désactiver le Statut (en ligne, hors-ligne, banni - image/texte) dans la vue de l’équipe.',
	
	'ACP_USIT_TEXT'							=> 'Texte ou image',
	'ACP_USIT_TEXT_EXPLAIN'					=> 'Choisir texte ou image pour afficher le "Statut".',
	'ACP_TEXT'								=> 'texte',
	'ACP_IMAGE'								=> 'image',
	
	'ACP_USIT_SELECTION_OF_IMAGE'			=> 'Sélectionner l’image',
	'ACP_STATUS_IMAGES'						=> 'Statut images',
	'ACP_STATUS_IMAGES_EXPLAIN'				=> 'A partir des images disponibles, sélectionnez celle qui est la plus appropriée pour forum.',
	'ACP_SEE_ALL'							=> 'Voir les nouvelles images:',
	'ACP_TO_SEE_AVAILABLE'					=> 'Voir les images du Statut disponibles - activer (auparavant) l’option "image".',
	
	'ACP_USIT_ON1'							=> 'images/onoffban/on_1.png',
	'ACP_USIT_ON2'							=> 'images/onoffban/on_2.png',
	'ACP_USIT_ON3'							=> 'images/onoffban/on_3.png',
	'ACP_USIT_ON4'							=> 'images/onoffban/on_4.png',
	'ACP_USIT_ON5'							=> 'images/onoffban/on_5.png',
	'ACP_USIT_ON6'							=> 'images/onoffban/on_6.png',
	'ACP_USIT_ON7'							=> 'images/onoffban/on_7.png',
	'ACP_USIT_ON8'							=> 'images/onoffban/on_8.png',
	'ACP_USIT_ON9'							=> 'images/onoffban/on_9.png',
	'ACP_USIT_ON10'							=> 'images/onoffban/on_10.png',
	'ACP_USIT_OFF1'							=> 'images/onoffban/off_1.png',
	'ACP_USIT_OFF2'							=> 'images/onoffban/off_2.png',
	'ACP_USIT_OFF3'							=> 'images/onoffban/off_3.png',
	'ACP_USIT_OFF4'							=> 'images/onoffban/off_4.png',
	'ACP_USIT_OFF5'							=> 'images/onoffban/off_5.png',
	'ACP_USIT_OFF6'							=> 'images/onoffban/off_6.png',
	'ACP_USIT_OFF7'							=> 'images/onoffban/off_7.png',
	'ACP_USIT_OFF8'							=> 'images/onoffban/off_8.png',
	'ACP_USIT_OFF9'							=> 'images/onoffban/off_9.png',
	'ACP_USIT_OFF10'						=> 'images/onoffban/off_10.png',
	'ACP_USIT_BAN1'							=> 'images/onoffban/ban_1.png',
	'ACP_USIT_BAN2'							=> 'images/onoffban/ban_2.png',
	'ACP_USIT_BAN3'							=> 'images/onoffban/ban_3.png',
	'ACP_USIT_BAN4'							=> 'images/onoffban/ban_4.png',
	'ACP_USIT_BAN5'							=> 'images/onoffban/ban_5.png',
	'ACP_USIT_BAN6'							=> 'images/onoffban/ban_6.png',
	'ACP_USIT_BAN7'							=> 'images/onoffban/ban_7.png',
	'ACP_USIT_BAN8'							=> 'images/onoffban/ban_8.png',
	'ACP_USIT_BAN9'							=> 'images/onoffban/ban_9.png',
	'ACP_USIT_BAN10'						=> 'images/onoffban/ban_10.png',
	'ACP_USIT_ON'							=> 'en ligne',
	'ACP_USIT_OFF'							=> 'hors ligne',
	'ACP_USIT_BAN'							=> 'banni',
	'ACP_PRESS'								=> 'CLIQUEZ',
	'ACP_PRESS_B'							=> 'Cliquez sur le bouton pour voir les nouvelles images',
	
	'ACP_MOD_VERSION_CHECK'				=> 'Check for MOD updates',
	'ANNOUNCEMENT_TOPIC'				=> 'Forum',
	'CURRENT_VERSION'					=> 'Version actuelle',
	'DOWNLOAD_LATEST'					=> 'Télécharger la dernière version',
	'LATEST_VERSION'					=> 'Dernière version',
	'NO_ACCESS_MODS_DIRECTORY'			=> 'Impossible d’ouvir le répertoire adm/mods, assurez vous que celui-ci existe et que vous avez la permission en lecture sur ce répertoire',
	'NO_INFO'							=> 'Le serveur n’a pas pu être contacté',
	'NOT_UP_TO_DATE'					=> '%s n’est pas à jour',
	'RELEASE_ANNOUNCEMENT'				=> 'Annonce',
	'UP_TO_DATE'						=> '%s est à jour',
	'VERSION_CHECK'						=> 'Vérification de la version du MOD',
	'VERSION_CHECK_EXPLAIN'				=> 'Vérifiez si vos MOD’s sont à jours',
	
	'ACP_USIT_SIG_FOOTER'					=> '<span style="padding-left: 180px;">MOD Statut Utilisateur Image ou Texte par <a href="http://phpbbmods.cba.pl">phpBBMods</a></span>',
	
		
	'ACP_USIT_SETTINGS_CHANGED'				=> 'Paramètres du MOD Statut Utilisateur Image ou Texte changés avec succès',
	'LOG_USIT_SETTINGS_CHANGED'				=> 'Paramètres changés',
	'LOG_LOG_USIT_SETTINGS_CHANGED'			=> 'Paramètres changés',
));

?>